#include<stdio.h>
#include<string.h>
int main()
{
	char Ebarat[51];
	int i;
	printf ("ebarat vorodi = ");
	scanf("%s", Ebarat);
	if (strlen(Ebarat) > 1)
		printf("Natije = %c\n", Ebarat[strlen(Ebarat) - 2]);
	else
		printf("Nothing");
	getch();
}

